<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<!-- 
Website design by Andrew Suzuki
www.andrewsuzuki.com
-->
<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?></title>
<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/style.css" />

<?php get_header(); ?>
</head>
<body>

<div class="header">
<div class="wrapper">
<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
<ul class="menu">
<?php get_navigation(get_page_slug(FALSE)); ?>
</ul>
</div><!-- //wrapper -->
</div><!-- //header -->

<div class="wrapper">
<div class="box content">

<h1><?php get_page_title(); ?></h1>
<?php get_page_content(); ?>


</div><!-- //box content -->

<div class="box footer">
&nbsp;
<span class="left">&copy;<? echo date("Y"); ?> <a href="<?php get_site_url(); ?>" ><?php get_site_name(); ?></a></span>
<span class="right"><? if (function_exists('cred')) {echo cred();} else {echo $er;}?></span>
</div><!-- //box footer -->

</div><!-- //wrapper -->
</body>
</html>